> For the complete documentation index, see [llms.txt](https://docs.omics.ai/products/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.omics.ai/products/command-line-interface/reference/workbench/workflows-describe.md).

# workflows describe

Describe one or more workflows

## Synopsis

```shell
omics workbench workflows describe [WORKFLOW_ID...]
  [--include-deleted]
```

## Description

Describe one or more workflows, returning a richer response than the [list](/products/command-line-interface/reference/workbench/workflows-list.md) command.

## Examples

```shell
omics workbench workflows describe 'PacificBiosciences:wdl-humanwgs--wdl-humanwgs'
```

You can pass multiple `WORKFLOW_ID`'s to the command to return the complete workflow information for each of the specified workflows

```shell
omics workbench workflows describe 'PacificBiosciences:wdl-humanwgs--wdl-humanwgs' 'd349043e-f2be-449b-b9a1-e1824ec7ec11'
```

## Positional Arguments

### `WORKFLOW_ID`

Specify one or more run ID's that you would like to retrieve information for.

## Flags

### `--force`

An optional flag to include deleted workflows in the list


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.omics.ai/products/command-line-interface/reference/workbench/workflows-describe.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
